#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-C1bzjDYNc3E24kf6PWZEao
key:                  vector-instances-3.4-C1bzjDYNc3E24kf6PWZEao
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  de54bb0bc65da944f4a2fd3de6c165a4
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-C1bzjDYNc3E24kf6PWZEao
depends:
    base-4.15.0.0 comonad-5.0.8-1Uh5Gl4nSiDC4hZNRT8y42
    hashable-1.3.2.0-2579b4ed8EpGiVuNwiQjKE
    keys-3.12.3-G4xm4GvTY2iAwIvQE87ZAA
    pointed-5.0.2-4xEZBteDFML1rQ7KEJHnXG
    semigroupoids-5.3.5-HXBtEdHlc3rJZTpH0VHqFx
    vector-0.12.3.0-6sPLZXQdGWkHzsFcCKoHc

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

